## haskell-dual-tree 0.1.0.1

=== debian/changelog ===
haskell-dual-tree (0.1.0.1-1) experimental; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.4.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 16:03:00 -0500

haskell-dual-tree (0.1.0.0-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 11:43:47 +0100
