## haskell-dual-tree 0.1.0.4

=== debian/changelog ===
haskell-dual-tree (0.1.0.4-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Dec 2013 23:47:26 +0000

haskell-dual-tree (0.1.0.4-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 15:23:28 +0000

haskell-dual-tree (0.1.0.4-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 13:35:29 +0000

haskell-dual-tree (0.1.0.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 14:35:39 +0000

haskell-dual-tree (0.1.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:30 +0200
