=== debian/control ===
Source: haskell-dual-tree
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-semigroups-dev (>= 0.8)
  , libghc-semigroups-dev (<< 0.10)
  , libghc-semigroups-prof
  , libghc-newtype-dev (>= 0.2)
  , libghc-newtype-dev (<< 0.3)
  , libghc-newtype-prof
  , libghc-monoid-extras-dev (>= 0.2)
  , libghc-monoid-extras-dev (<< 0.4)
  , libghc-monoid-extras-prof
Build-Depends-Indep: ghc-doc
  , libghc-semigroups-doc
  , libghc-newtype-doc
  , libghc-monoid-extras-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/dual-tree
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dual-tree
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dual-tree

Package: libghc-dual-tree-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Rose trees with cached and accumulating monoidal annotations${haskell:ShortBlurb}
 Rose (n-ary) trees with both upwards- (i.e. cached) and downwards-traveling
 (i.e. accumulating) monoidal annotations.
 .
 Abstractly, a DUALTree is a rose (n-ary) tree with data at leaves, data at
 internal nodes, and two types of monoidal annotations, one travelling "up" the
 tree and one traveling "down".
 .
 ${haskell:Blurb}

Package: libghc-dual-tree-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Rose trees with cached and accumulating monoidal annotations${haskell:ShortBlurb}
 Rose (n-ary) trees with both upwards- (i.e. cached) and downwards-traveling
 (i.e. accumulating) monoidal annotations.
 .
 Abstractly, a DUALTree is a rose (n-ary) tree with data at leaves, data at
 internal nodes, and two types of monoidal annotations, one travelling "up" the
 tree and one traveling "down".
 .
 ${haskell:Blurb}

Package: libghc-dual-tree-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Rose trees with cached and accumulating monoidal annotations${haskell:ShortBlurb}
 Rose (n-ary) trees with both upwards- (i.e. cached) and downwards-traveling
 (i.e. accumulating) monoidal annotations.
 .
 Abstractly, a DUALTree is a rose (n-ary) tree with data at leaves, data at
 internal nodes, and two types of monoidal annotations, one travelling "up" the
 tree and one traveling "down".
 .
 ${haskell:Blurb}
