## haskell-dual-tree 0.2.0.4

=== debian/changelog ===
haskell-dual-tree (0.2.0.4-1build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 16:16:36 +0000

haskell-dual-tree (0.2.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:08:42 +0200

haskell-dual-tree (0.2.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no change

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 19 Apr 2014 12:00:28 -0300
