=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-semigroups-dev (>= 0.8)
-  , libghc-semigroups-dev (<< 0.10)
+  , libghc-semigroups-dev (<< 0.16)
   , libghc-semigroups-prof
   , libghc-newtype-dev (>= 0.2)
   , libghc-newtype-dev (<< 0.3)
@@ -21,7 +21,7 @@
   , libghc-semigroups-doc
   , libghc-newtype-doc
   , libghc-monoid-extras-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/dual-tree
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dual-tree
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dual-tree
