## haskell-dual-tree 0.2.0.6

=== debian/changelog ===
haskell-dual-tree (0.2.0.6-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jun 2015 23:07:45 +0100

haskell-dual-tree (0.2.0.6-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:22 +0200

haskell-dual-tree (0.2.0.6-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 17:45:58 +0200

haskell-dual-tree (0.2.0.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:21 +0100
