=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-semigroups-dev (>= 0.8)
-  , libghc-semigroups-dev (<< 0.16)
+  , libghc-semigroups-dev (<< 0.17)
   , libghc-semigroups-prof
   , libghc-newtype-dev (>= 0.2)
   , libghc-newtype-dev (<< 0.3)
   , libghc-newtype-prof
   , libghc-monoid-extras-dev (>= 0.2)
-  , libghc-monoid-extras-dev (<< 0.4)
+  , libghc-monoid-extras-dev (<< 0.5)
   , libghc-monoid-extras-prof
 Build-Depends-Indep: ghc-doc
   , libghc-semigroups-doc
