## haskell-dual-tree 0.2.0.8

=== debian/changelog ===
haskell-dual-tree (0.2.0.8-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jan 2016 16:26:25 +0000

haskell-dual-tree (0.2.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:00:04 -0500

haskell-dual-tree (0.2.0.6-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:23 -0500

haskell-dual-tree (0.2.0.6-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:31 +0200
