## haskell-dual-tree 0.2.0.9

=== debian/changelog ===
haskell-dual-tree (0.2.0.9-3build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 03:35:55 +0000

haskell-dual-tree (0.2.0.9-3build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 15:49:35 +0200

haskell-dual-tree (0.2.0.9-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 29 Jan 2017 12:43:04 +0530

haskell-dual-tree (0.2.0.9-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:29 -0400

haskell-dual-tree (0.2.0.9-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:41:08 -0400

haskell-dual-tree (0.2.0.9-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:03:19 +0200
