=== debian/control ===
Source: haskell-dual-tree
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-monoid-extras-dev (<< 0.5),
 libghc-monoid-extras-dev (>= 0.2),
 libghc-monoid-extras-prof,
 libghc-newtype-dev (<< 0.3),
 libghc-newtype-dev (>= 0.2),
 libghc-newtype-prof,
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-dev (>= 0.8),
 libghc-semigroups-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-monoid-extras-doc,
 libghc-newtype-doc,
 libghc-semigroups-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/dual-tree
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dual-tree
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-dual-tree-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Rose trees with cached and accumulating monoidal annotations${haskell:ShortBlurb}
 Rose (n-ary) trees with both upwards- (i.e. cached) and downwards-traveling
 (i.e. accumulating) monoidal annotations.
 .
 Abstractly, a DUALTree is a rose (n-ary) tree with data at leaves, data at
 internal nodes, and two types of monoidal annotations, one travelling "up" the
 tree and one traveling "down".
 .
 ${haskell:Blurb}

Package: libghc-dual-tree-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Rose trees with cached and accumulating monoidal annotations${haskell:ShortBlurb}
 Rose (n-ary) trees with both upwards- (i.e. cached) and downwards-traveling
 (i.e. accumulating) monoidal annotations.
 .
 Abstractly, a DUALTree is a rose (n-ary) tree with data at leaves, data at
 internal nodes, and two types of monoidal annotations, one travelling "up" the
 tree and one traveling "down".
 .
 ${haskell:Blurb}

Package: libghc-dual-tree-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Rose trees with cached and accumulating monoidal annotations${haskell:ShortBlurb}
 Rose (n-ary) trees with both upwards- (i.e. cached) and downwards-traveling
 (i.e. accumulating) monoidal annotations.
 .
 Abstractly, a DUALTree is a rose (n-ary) tree with data at leaves, data at
 internal nodes, and two types of monoidal annotations, one travelling "up" the
 tree and one traveling "down".
 .
 ${haskell:Blurb}
