## haskell-dual-tree 0.2.1

=== debian/changelog ===
haskell-dual-tree (0.2.1-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 19:06:17 +0100

haskell-dual-tree (0.2.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 20:35:28 +0000

haskell-dual-tree (0.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:20:01 -0400
