=== debian/control ===
--- 
+++ 
@@ -14,18 +14,19 @@
  libghc-monoid-extras-dev (<< 0.5),
  libghc-monoid-extras-dev (>= 0.2),
  libghc-monoid-extras-prof,
- libghc-newtype-dev (<< 0.3),
- libghc-newtype-dev (>= 0.2),
- libghc-newtype-prof,
+ libghc-newtype-generics-dev (>= 0.5),
+ libghc-newtype-generics-dev (<< 0.6),
+ libghc-newtype-generics-prof,
+ libghc-semigroups-dev (>= 0.8),
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-dev (>= 0.8),
  libghc-semigroups-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-monoid-extras-doc,
- libghc-newtype-doc,
+ libghc-newtype-generics-doc,
  libghc-semigroups-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://hackage.haskell.org/package/dual-tree
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dual-tree
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
