## haskell-dual-tree 0.2.2

=== debian/changelog ===
haskell-dual-tree (0.2.2-3) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 18:37:22 +0200

haskell-dual-tree (0.2.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:07:15 +0300

haskell-dual-tree (0.2.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:10:43 -0400

haskell-dual-tree (0.2.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:48 -0400
