=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: haskell-dual-tree
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-monoid-extras-dev (<< 0.5),
  libghc-monoid-extras-dev (>= 0.2),
+ libghc-monoid-extras-dev (<< 0.6),
  libghc-monoid-extras-prof,
  libghc-newtype-generics-dev (>= 0.5),
  libghc-newtype-generics-dev (<< 0.6),
@@ -26,10 +26,10 @@
  libghc-monoid-extras-doc,
  libghc-newtype-generics-doc,
  libghc-semigroups-doc,
-Standards-Version: 4.0.0
-Homepage: http://hackage.haskell.org/package/dual-tree
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dual-tree
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://hackage.haskell.org/package/dual-tree
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dual-tree
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dual-tree]
 
 Package: libghc-dual-tree-dev
 Architecture: any
