## haskell-dual-tree 0.2.2.1

=== debian/changelog ===
haskell-dual-tree (0.2.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 14:30:12 -0400
