=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
+ Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -14,19 +15,18 @@
  libghc-monoid-extras-dev (>= 0.2),
  libghc-monoid-extras-dev (<< 0.6),
  libghc-monoid-extras-prof,
- libghc-newtype-generics-dev (>= 0.5),
+ libghc-newtype-generics-dev (>= 0.5.3),
  libghc-newtype-generics-dev (<< 0.6),
  libghc-newtype-generics-prof,
  libghc-semigroups-dev (>= 0.8),
- libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-dev (>= 0.8),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-monoid-extras-doc,
  libghc-newtype-generics-doc,
  libghc-semigroups-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://hackage.haskell.org/package/dual-tree
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dual-tree
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dual-tree]
