## haskell-dual-tree 0.2.3.0

=== debian/changelog ===
haskell-dual-tree (0.2.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 09:11:26 -0400
