=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-dual-tree
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
@@ -12,11 +12,11 @@
  haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
- libghc-monoid-extras-dev (>= 0.2),
- libghc-monoid-extras-dev (<< 0.6),
+ libghc-monoid-extras-dev (>= 0.6),
+ libghc-monoid-extras-dev (<< 0.7),
  libghc-monoid-extras-prof,
- libghc-newtype-generics-dev (>= 0.5.3),
- libghc-newtype-generics-dev (<< 0.6),
+ libghc-newtype-generics-dev (>= 0.6),
+ libghc-newtype-generics-dev (<< 0.7),
  libghc-newtype-generics-prof,
  libghc-semigroups-dev (>= 0.8),
  libghc-semigroups-dev (<< 0.20),
@@ -26,7 +26,7 @@
  libghc-monoid-extras-doc,
  libghc-newtype-generics-doc,
  libghc-semigroups-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/dual-tree
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dual-tree
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dual-tree]
