## haskell-dual-tree 0.2.3.1

=== debian/changelog ===
haskell-dual-tree (0.2.3.1-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 20 Jan 2026 23:09:22 +0200

haskell-dual-tree (0.2.3.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6 (Closes: #1084144)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 21:12:00 +0300

haskell-dual-tree (0.2.3.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 15 Sep 2023 20:49:48 +0300

haskell-dual-tree (0.2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 21:28:37 +0300
