=== debian/control ===
--- 
+++ 
@@ -7,26 +7,22 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-monoid-extras-dev (>= 0.6),
- libghc-monoid-extras-dev (<< 0.7),
+ libghc-monoid-extras-dev (<< 0.8),
  libghc-monoid-extras-prof,
- libghc-newtype-generics-dev (>= 0.6),
- libghc-newtype-generics-dev (<< 0.7),
- libghc-newtype-generics-prof,
  libghc-semigroups-dev (>= 0.8),
- libghc-semigroups-dev (<< 0.20),
+ libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-monoid-extras-doc,
- libghc-newtype-generics-doc,
  libghc-semigroups-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/dual-tree
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dual-tree
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dual-tree]
